# pz

~~~
pz: faire une archive du projet

USAGE
    pz

OPTIONS
    -C, --projdir PROJDIR
        Spécifier le répertoire de base du projet qui est dans git. Par défaut,
        on travaille dans le répertoire courant et on laisse git trouver le
        répertoire de base du projet. Avec cette option, le répertoire courant
        est modifié avant de lancer les commandes git.
    -d, --destdir DESTDIR
        Spécifier le répertoire dans lequel générer l'archive. Par défaut,
        prendre le répertoire parent du répertoire de base du dépôt.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary